Subject: [spring] WG Adoption for draft-psarkar-spring-mpls-anycast-segments

From: Pushpasis Sarkar <[email-masked]>
Date: Fri, 13 May 2016 13:29:04 +0530

Hi Chairs,

We have presented this draft in IETF-93 and IETF-94 and have received 
quite a good amount of interests in it. Also the draft seems to be 
stable for quite a time and the authors fill that it is in good shape 
for WG adoption.

Hence request you to consider initiating the WG Adoption call for the 
above draft.

Thanks and Best Regards
-Pushpasis